using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{

    protected void ButtonTest_Click(object sender, EventArgs e)
    {
        RadGrid1.MasterTableView.InsertItem();
    }
    protected void RadGrid1_ItemDataBound(object sender, GridItemEventArgs e)
    {
        if (e.Item is GridEditFormItem && e.Item.IsInEditMode)
        {
            GridEditFormItem editForm = (GridEditFormItem)e.Item;
            RadComboBox combo = (editForm["ContactName2"].Controls[0] as RadComboBox);
            Response.Write(combo.SelectedItem.Value);
        }
    }
}


